[KBA-78956] Cannot downgrade firmware on Bosch units running firmware version 6.50 or later - Security Center | Bosch

series
Security Center | Bosch
revised_modified
2018-10-05

[KBA-78956] Cannot downgrade firmware on Bosch units running firmware version 6.50 or later

This article explains why you cannot downgrade the firmware on Bosch video units that are running firmware version 6.50 or later.

Symptoms

If your Bosch unit is running firmware version 6.50 or later, you cannot downgrade the firmware.

Cause

Newer versions of Bosch firmware require a signed firmware to downgrade.

Workaround

To downgrade a Bosch unit that is running firmware version 6.50 or later, you must first downgrade to an intermediate firmware version. Contact Bosch Technical Support to obtain the required firmware file.